freetype

luis jure luisjure at multitel.com.uy
Thu Nov 21 03:04:01 PST 2002


hello list,

yesterday i successfully installed xfree86 following the book and some
hints.

at the beginning of chapter "Installing X", the book says that XFree86
depends on freetype-2.1.2, so i installed it first.

but the next section, "Adding TrueType font support to XFree86", states
that to build ttmkfdir you need libraries from the freetype project, and
instructs you to install freetype-1.3.1.

my questions are: is this just an older version of freetype as was
installed at the beginning of chapter 26 (freetype-2.1.2)? are both
versions really needed?

best,

lj
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list